Subject: CCL:Frontier Orbital Coefficients

From: "Ray Tully" <raymond.tully3..at..mail.dcu.ie>
Date: Wed, 17 Dec 2003 17:40:08 +0000

Dear CCLers,
I am trying to calculate the Frontier Orbital Coefficients of aryl oxime
acetates involved in a number of photocyclisation reactions.

Currently I only have access to HyperChem. Can it be done using this program
or is there any software available (preferably free)that can be used?

Ray Tully.